Subject: Re: [PATCH] sctp: rfc conformance fixes

From: David Miller <[email-masked]>
Date: Tue, 21 Oct 2008 23:12:37 -0700 (PDT)

From: Maxime Bizon <[email-masked]>
Date: Wed, 22 Oct 2008 07:32:09 +0200

> I sent a patch sunday (using git-format-patch/git-send-email), and
> patchwork seems to have missed it, I can't see it even with all filters
> removed.
 ...
> Any idea ?

I think I might have accidently marked it as "not relevant" thinking
the MIPS tree would pick it up.

Once the patch gets turned down in some way, it doesn't get archived
due to current settings, maybe we should change that.